
Infrastructure - Story #3151

LogAggregation needs notification from changes to Identity Management of a Subject

2012-08-22 21:42 - Robert Waltz

Status: Rejected Start date: 2012-08-22

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Sprint-2012.37-Block.5.3   

Story Points:    

Description

Subtasks:

Task # 3152: Create a HZ Topic in CN Rest Service to announce changes in Identity Service Rejected

Task # 3153: Create a HZ Topic Listener in Log Aggregation to process changes in Identi... Rejected

History

#1 - 2012-08-22 21:50 - Robert Waltz

- Target version changed from Sprint-2012.35-Block.5.2 to Sprint-2012.37-Block.5.3

- Milestone changed from CCI-1.0.4 to CCI-1.0.5

#2 - 2012-09-05 15:15 - Robert Waltz

- Status changed from New to Rejected

Changes in Identity service will be picked up by the Solr Filter for the subjects authenticating. Changes to access for a record is maintained by

SystemMetadata.

#3 - 2012-09-18 18:15 - Robert Waltz

- Milestone changed from CCI-1.0.5 to CCI-1.0.4
